inno – 21运维
通知: .-...

标签:inno

error: Failed dependencies: perl(DBD::mysql) is needed by percona-xtrabackup-以及perl(Time::HiRes) is needed by percona-xtrabackup-xxx报错解决办法
linux

error: Failed dependencies: perl(DBD::mysql) is needed by percona-xtrabackup-以及perl(Time::HiRes) is needed by percona-xtrabackup-xxx报错解决办法

6470浏览

之前也遇到过类似报错,不过网站都没记录,这次记录下。实际网页上的资料也都是有很多的正确解决方案。 问题如下,通过官网下载的XtraBackup rpm包,安装XtraBackup 这个mysql备份工具报错如下: [[email protected] src]#...